Problemas na execução

Grupo sobre o desenvolvimento/extensão das funcionalidades do Compiere / Adempiere onde é necessário alterar o código fonte.
hidemi_mitsuishi
Mensagens: 7
Registrado em: Qui Dez 13, 2012 1:44 pm

Problemas na execução

Mensagempor hidemi_mitsuishi » Qui Mar 07, 2013 3:30 pm

Boa tarde,

Baixei o código fonte do Adempiere360lts pelo Eclipse, utilizando o svn.

Quando eu executei o sistema, apareceu o alerta "Java HotSpot(TM) Client VM - 1.7.0_09 <>
1.5.0".

Então, alterei a minha versão do java para à 1.5.0.

No entanto, apareceu um erro na importação da classe javax.swing.DropMode e outros
decorrentes deste mesmo erro.

Quando olhei na documentação do Java, mostra que esta classe está presente desde a versão
1.6.

http://docs.oracle.com/javase/6/docs/ap ... pMode.html

Neste caso, como devo proceder?

ralexsander
Mensagens: 576
Registrado em: Ter Nov 21, 2006 7:43 am
Localização: São Paulo
Contato:

Re: Problemas na execução

Mensagempor ralexsander » Sex Mar 15, 2013 8:06 am

Você deve usar o Java 6.
Ricardo Alexsander Santana
http://www.kenos.com.br


Voltar para “Desenvolvimento - Java”

Quem está online

Usuários neste fórum: Nenhum usuário registrado e 3 visitantes